[github.com*]
target=github.com/whiteman808

[gitlab.com*]
target=gitlab.com/whiteman809

[bitbucket.org*]
target=bitbucket.org/whiteman808@paraboletancza.org

[codeberg.org*]
target=codeberg.org/whiteman808

[git.paraboletancza.org*]
target=git.paraboletancza.org/whiteman808
